Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 87402

Summary: rename spec file to avoid conflicts
Product: [Fedora] Fedora Reporter: Chris Ricker <chris.ricker>
Component: openssl096Assignee: Nalin Dahyabhai <nalin>
Status: CLOSED CANTFIX QA Contact: Brian Brock <bbrock>
Severity: low Docs Contact:
Priority: medium    
Version: 3CC: leonard-rh-bugzilla, mattdm, ssibert
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard: triage|leonardjo|easyfix
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2006-10-29 20:48:11 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Chris Ricker 2003-03-26 17:43:18 UTC
openssl096-0.9.6-15.src.rpm and openssl-0.9.7a-2.src.rpm both have the same spec
file, openssl.spec

It'd be nice if one of them were renamed (makes life easier for those of us who
need to install all SRPMs and rebuild the system)

This is still true in RHL 9 gold

Comment 1 Leonard den Ottolander 2004-11-13 18:25:46 UTC
*** Bug 88816 has been marked as a duplicate of this bug. ***

Comment 2 Leonard den Ottolander 2004-11-13 18:28:47 UTC
Issue persists on FC3 and RHEL3. EASYFIX.


Comment 3 Matthew Miller 2006-07-10 19:43:32 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.


Comment 4 John Thacker 2006-10-29 20:48:11 UTC
Closing per lack of response to previous comment.  FC3 and FC4 are supported for
security purposes only by Fedora Legacy.  If the bug is a security bug, please
reopen and assign to Fedora Legacy.  If the bug still occurs in FC5 or FC6,
please reopen and assign to the appropriate version.  Thank you.